.ff0{font-family:sans-serif;visibility:hidden;}
.sc_{text-shadow:none;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
}
.y0{bottom:107.358871px;}
.y2{bottom:110.383065px;}
.y3{bottom:111.895161px;}
.y4{bottom:136.088710px;}
.y1{bottom:631.300403px;}
.h2{height:9.072581px;}
.h5{height:1030.493952px;}
.h4{height:1070.564516px;}
.h3{height:1072.076613px;}
.h1{height:1121.975806px;}
.h0{height:1272.883065px;}
.w2{width:3.780242px;}
.w4{width:508.064516px;}
.w7{width:576.864919px;}
.w3{width:697.076613px;}
.w5{width:698.588710px;}
.w6{width:700.100806px;}
.w1{width:731.098790px;}
.w0{width:900.000000px;}
.x3{left:99.798387px;}
.x2{left:101.310484px;}
.x0{left:105.090726px;}
.x4{left:303.175403px;}
.x1{left:448.336694px;}
@media print{
.y0{bottom:94.666667pt;}
.y2{bottom:97.333333pt;}
.y3{bottom:98.666667pt;}
.y4{bottom:120.000000pt;}
.y1{bottom:556.666667pt;}
.h2{height:8.000000pt;}
.h5{height:908.666667pt;}
.h4{height:944.000000pt;}
.h3{height:945.333333pt;}
.h1{height:989.333333pt;}
.h0{height:1122.400000pt;}
.w2{width:3.333333pt;}
.w4{width:448.000000pt;}
.w7{width:508.666667pt;}
.w3{width:614.666667pt;}
.w5{width:616.000000pt;}
.w6{width:617.333333pt;}
.w1{width:644.666667pt;}
.w0{width:793.600000pt;}
.x3{left:88.000000pt;}
.x2{left:89.333333pt;}
.x0{left:92.666667pt;}
.x4{left:267.333333pt;}
.x1{left:395.333333pt;}
}
